xcowthink(6)

NAME
xcowthink - Display a cute cow and speech bubble.

SYNOPSIS
xcowthink [-h] [-t time] [-r speed] [-d] [-f font] [text]...

DESCRIPTION
xcowthink is a convenient shortcut for xcowsay --think.

Please see xcowsay (6) for details.

OPTIONS
Same as xcowsay (6).

SEE ALSO
xcowsay(6)

BUGS
There are no bugs.